Hardware Guitar Hero 6 WoR guitar compatability

crewsro

Member
OP
Newcomer
Joined
Sep 17, 2009
Messages
6
Trophies
0
XP
78
Country
United States
I'm having a different problem than everyone else trying to play GH6WoR. I'm able to load the game fine through USBLoader GX, no black screens or anything. The problem I'm having is that the game is not recognizing my Frontman Wireless Guitar. The game just recognizes it as another wiimote, the neckbuttons don't work, the strum bar doesn't work. I really have no interest in playing the game with only vocals, but I want to play so bad, lol.

If anyone has any idea's on what I can try, I'd love to hear your input. I really hope I don't have to buy another guitar. I've already been through three wii guitar controllers, plus my ps3 guitairs and drums. My wife already thinks I'm retarded for having so many "fake" instruments, I doubt she'll let me get away with buying another controller without me having to buy her something to keep her happy.

Thanks
 

WiiPower

Well-Known Member
Member
Joined
Oct 17, 2008
Messages
8,165
Trophies
0
XP
345
Country
Gambia, The
Hopefully this is a base IOS issue. Which cIOS do you use, and which base IOS did you use for that cIOS?

I guess that base IOS37 and/or 56 will detect all instruments properly.
 

crewsro

Member
OP
Newcomer
Joined
Sep 17, 2009
Messages
6
Trophies
0
XP
78
Country
United States
I'm not 100% sure, I hacked my wii about a year ago using a guide on this forum and I haven't updated anything since as I haven't had a need too. I'm not as familiar with everything as I was a year ago. I looked in USBLoader GX under credits and in the top right it said "IOS222 (Rev4)". I'm not sure what base IOS i used. Is it time for me to learn how to update to a new cIOS?

Thanks for the info
 

crewsro

Member
OP
Newcomer
Joined
Sep 17, 2009
Messages
6
Trophies
0
XP
78
Country
United States
Well, I was hoping not to have to buy another peripheral if I didn't need to. Is there anything I need to update, I'm not really sure about updating cIOS's, I haven't run into any other compatability issues since initially hacking so I'm hesitant to try to update anything, I'm not even sure if there is anything i need to update.
 

crewsro

Member
OP
Newcomer
Joined
Sep 17, 2009
Messages
6
Trophies
0
XP
78
Country
United States
I got it workinng somehow, I messed around in preloader but I really didn't change anything, then I just started changing options in USBLoader GX. Once I used IOS 222 and Anti 002 fix Anti, it just started working. When I was messing around in preloader, it was saying an update to 0.30 is available. When I selected update, it went to the screen that said dowloading something but would do anything else, I had to hold the power button to restart. Is there any reason I should update preloader, and if so, how do I go about doing that?
 

AdamBrunt

Well-Known Member
Member
Joined
Jun 24, 2003
Messages
699
Trophies
0
XP
685
Country
Depends when you last updated IOS 249 - if it's been a while then it won't support USB instruments on any GH or RB game. Later/recent versions of 249 have fixed this - but IOS 222 has work with USB instruments for longer.
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    bassviolet @ bassviolet: uwu